timg

OpenSSL 1.1.0 修复高严重性漏洞 CVE-2017-3733

  • 浏览次数 5346
  • 喜欢 0
  • 评分 12345

本周四,OpenSSL 开发团队修复了高严重性 DoS 漏洞( CVE-2017-3733 )。该漏洞是由红帽子 Joe Orton 于 1 月 31 日报道,并称该漏洞为“ Encrypt-Then-Mac 重新协商崩溃”漏洞。在重新协商握手期间,如果 Encrypt-Then-Mac 扩展协商不是在原来的握手过程中会导致服务崩溃(依赖于 OpenSSL 密码套件)。目前确定客户机和服务器都受影响的。

漏洞影响范围:
OpenSSL 1.1.0 版本
** OpenSSL version 1.0.2 版本不受影响

修复方案
将 OpenSSL 1.1.0 升级到最新版本 OpenSSL 1.1.0e

本文由 HackerNews.cc 翻译整理,封面来源于网络。
转载请注明“转自 HackerNews.cc ” 并附上原文链接。